$theme-color:       #81c15b;
$theme-sc-color:    #41aba0;

$theme-color-main:      #8ec64e;
$theme-sc-color-main:   #41aba0;

$menu_active_color:     #000;
$menu_color:        #FFFFFF;

$theme-th-color:    #afc625;
$button-hover:      #3C966A;
$heading-text:      #afc625;
$heading-border:    $heading-text;
$button-border:     $heading-text;
$references-slider: #86C686;
$references-border: #AAD7A8;
$brand-primary:     $heading-text;
$select-color:      $theme-th-color;
$textcolor:         #fff;
$footercolor:       $heading-text;
$block-hover:       rgba(111, 187, 112, 0.698);

// All of those are BS default
$white: #fff !default;
$gray-100: $o-gray-100 !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #adb5bd !default;
$gray-600: #6c757d !default;
$gray-700: #495057 !default;
$gray-800: #343a40 !default;
$gray-900: #212529 !default;
$black: #000 !default;

$body-bg: $white;
$o-portal-bg-color: $white !default;

$primary: $theme-color;
$secondary: $theme-color;
// Links

$link-color: $theme-color !default;

// Navbar
$navbar-light-color: $menu_color !default;
